[DM-Plaza UTUIDataProvider_MapInfo]
MapName=DM-Plaza
FriendlyName=Plaza
NumPlayers=TEAM-DM:26-32       Author: Kua "DistantLand"
PreviewImageMarkup=<images:DM-Plaza.sshot>
Description=Several Years after the Necris invasions: Cities were being rebuilt, the rubble had been cleared off the streets.  A populace depressed from years of wars on remote  worlds and bombed out cities turned once again to the proud sports tradition of the deep space mining colonies: The Unreal Tournaments.  Encouraged by the public outcry for the entertainment and competition of old, Liandri made a massive show of support by opening one of their own facilities for public Exhibition matches.  The area rapidly grew in popularity due to its accomodating size and fierce team battles, and became known as one of the greatest tournament arenas of all time.